module abuse_registration_poc

go 1.24.0

tool github.com/cespare/reflex

require (
	github.com/cespare/reflex v0.3.2 // indirect
	github.com/creack/pty v1.1.24 // indirect
	github.com/fsnotify/fsnotify v1.9.0 // indirect
	github.com/kballard/go-shellquote v0.0.0-20180428030007-95032a82bc51 // indirect
	github.com/ogier/pflag v0.0.1 // indirect
	golang.org/x/sys v0.41.0 // indirect
)
